<template>
    <div>
        <h3>Chats</h3>
        <h5>Recent chats</h5>
        <h5>Chats of accepted requests</h5>
    </div>
</template>

<script>

export default {
  components: {
  }
}
</script>
